component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |2
     
duration: 5m
enabled: true
extra-nitrate: TC#0043660
extra-summary: /CoreOS/audit/Sanity/audit-rules-smoke
extra-task: /CoreOS/audit/Sanity/audit-rules-smoke
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1089713
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1414812
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=658630
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1080391
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1103850
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1316444
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=977779
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1155061
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1396792
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1150202
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=916607
recommend:
  - audit
summary: Smoke test for audit.rules
tag:
  - TIPfail_Security
  - TIPpass
  - Tier1
  - Tier1security
test: ./runtest.sh
tier: '1'
name: /Sanity/audit-rules-smoke
order: 50
id:
path: /Sanity/audit-rules-smoke
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Sanity/audit-rules-smoke/main.fmf
context: {}
